Skip to main content
GET
Get block list entry

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the requested item

Example:

"01a118d4-9891-78ef-8f8e-485a6e8aba22"

Response

The requested Block List Entry

A blocked email or domain

id
string<uuid>
required
read-only

Unique identifier for the block list entry

Example:

"01a118d4-3a0d-7940-9407-3a1c1a6fdb14"

timestamp_created
string<date-time>
required
read-only

Timestamp when the block list entry was created

Example:

"2026-10-08T00:05:24.109Z"

organization_id
string<uuid>
required
read-only

Organization ID that owns this block list entry

Example:

"01a118d4-3a0d-7940-9407-3a1d56e3df86"

bl_value
string
required

The email or domain to block

Example:

"example.com"

is_domain
boolean
required
read-only

Whether this entry blocks an entire domain

Example:

true